Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: thank you for the updated compat_linux,rpm2pkg,emulators/suse113*, etc.

Matthias Scheler <> schrieb:
> That version is a long list of security holes. And as far as we can
> tell from the sparse information provided by Adobe the version in
> "ns-flash" which also works with the "suse100" package has less
> security holes.

I also prefer ns-flash; however, I never got it to run with suse113.
Has anyone successfully done this?

Dennis den Brok

Home | Main Index | Thread Index | Old Index